Název novinky: The Elder Scrolls V: Skyrim - Česká fansite :: Skyrim SE a poblémy

Přidal Starec dne 08.11.2017 21:27
#3

Dík za skorú odpoveď.
Ale ja s SKSE64 problém mám. Vyskúšal som viac verzii a inštaloval ručne všetko kde patrí a stále dáva chybovú hlášku, že to mám updatnúť. Teraz tam mám v. 1.0.3, ale to robí aj 1.0.4, novšia verzia ešte není.

Pozri obrázky:

https://s1.postimg.org/6cjldfa1ln/2017-11-08_194105.jpg https://s1.postimg.org/1brilv3u8b/2017-11-08_194514.jpg https://s1.postimg.org/33khgrmror/2017-11-08_194244.jpg

Tak fakt mi rozum zastáva čo mám s tým robiť. S Legendary Edition som tieto problémy nemal.